:root {
  --cream: #f3eed9;
  --brown: #824936;
  --black: #222c2a;
}

html {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
}

/* This a pattern and a good place to put the box-sizing property */
*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
  padding: 0;
  margin: 0;
}

h2 {
  font-family: "Playfair Display", serif;
  font-size: 2rem;
  /* font-weight: ; */
}

a {
  text-decoration: none;
}
img {
  width: 100%;
}

p {
  line-height: 1.5rem;
}

.container {
  width: 100vw;
}

.row {
  padding: 100px 0;
  width: 80%;
  max-width: 1128px;
  height: 500px;
  margin: 0 auto;
}

.flex {
  display: flex;
  justify-content: space-between;
}
.w-48 {
  width: 48%;
}

.hero {
  text-align: center;
  display: flex;
  padding: 0;
  background: var(--cream);
  min-height: 660px;
  justify-content: center;
  align-items: center;
}

.hero__text {
  width: 50%;
  margin: 0 auto;
}
.hero h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
}
.hero h1 {
  margin-top: 0;
  color: var(--brown);
  font-size: 4rem;
  font-family: "Playfair Display", serif;
  font-weight: 700;
}

.bg__cream {
  background: var(--cream);
}

.bg__white h2 {
  text-align: center;
  color: var(--brown);
}

.bg__black {
  background: var(--black);
  flex-direction: row-reverse;
}
.bg__black__inner {
  flex-direction: row-reverse;
}

.bg__black__text {
  color: white;
}

.bg__brown {
  background: var(--brown);
  color: white;
}
